<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       http://davidstockdalescrapcode.co.uk
 * @since      1.0.0
 *
 * @package    David_Scroller
 * @subpackage David_Scroller/admin/partials
 */

?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->
<div class="wrap">
	    <h2><?php echo esc_html( get_admin_page_title() ); ?></h2>
	    <form action="options.php" method="post">
	        <?php
	            settings_fields( $this->david_scroller );
	            do_settings_sections( $this->david_scroller );
	            submit_button();
	        ?>
	    </form>
	</div>