<?php

/**
 * Fired during plugin activation
 *
 * @link       http://davidstockdalescrapcode.co.uk
 * @since      1.0.0
 *
 * @package    David_Scroller
 * @subpackage David_Scroller/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    David_Scroller
 * @subpackage David_Scroller/includes
 * @author     David Stockdale <davidstockdale13@hotmail.co.uk>
 */
class David_Scroller_Activator {

	//private $option_name = 'david_scroller';
	
	
	
	
	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		
		update_option( 'david_scroller_key', array(1 => "XXX_XXX"), true );
		
		update_option( 'david_scroller_spreadsheet', array(1 => "AAA_AAA"), true );
		
		//$options = wp_parse_args(get_option( $this->option_name . '_key' ), $default_keys);
	}

}
